
Redmine - Defect #36003

Wrong translations in german yml

2021-10-18 09:44 - der gl0wn

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

In the German locale, several words are used for the same term

Show list of message watchers (Liste der Nachrichtenüberwacher anzeigen)

Add news watchers (Nachrichtenüberwacher hinzufügen)

Delete news watchers (Nachrichtenbeobachter löschen)

It would be good if it was always der "beobachter" instead of "überwacher"

History

#1 - 2022-03-29 08:31 - C S

Can't find the words in /conig/locales/de.yml

They are either in another file or have been renamed in the meantime

#2 - 2022-03-30 05:56 - Bernhard Rohloff

- Status changed from New to Closed

- Resolution set to Invalid

I cannot find such term in the trunk. It likely was a local modification of this particular installation.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

